<html>
<body>
<h3>Silahkan klik link dibawah ini untuk melanjutkan proses reset password:</h3>
<h3><a href="${url}">${url}</a></h3>
<br/>
<h5>Link untuk melanjutkan proses reset password akan kadaluarsa dalam 24 jam.</h5>
</body>
</html>